CVE-2016-9273

Priority
Low
Description
tiffsplit in libtiff 4.0.6 allows remote attackers to cause a denial of
service (out-of-bounds read) via a crafted file, related to changing
td_nstrips in TIFF_STRIPCHOP mode.
References
Bugs
Package
Source: tiff (LP Ubuntu Debian)
Upstream:released (4.0.7)
Ubuntu 17.10 (Artful Aardvark):not-affected (4.0.7-1)
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 LTS (Trusty Tahr):released (4.0.3-7ubuntu0.6)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (4.0.6-1ubuntu0.1)
Ubuntu 17.04 (Zesty Zapus):not-affected (4.0.7-1)
Patches:
Upstream:https://github.com/vadz/libtiff/commit/d651abc097d91fac57f33b5f9447d0a9183f58e7
More Information

Updated: 2017-08-11 23:23:31 UTC (commit 13081)